@charset "utf-8";

/* ==================================================== 

	- クラス別サービス

==================================================== */

/* 国際線サービスのご案内 */
div#main_s{
	width:685px;
	height:227px;
	background:url(/wws/common/image2011/int/inflight/main_bg_s.jpg) no-repeat left top;
}
div#main_s ul {
	height:146px;
	padding:22px 22px 13px;
}
div#main_s ul li{
	float:left;
	padding:0 12px;
}
p#service {
	height:35px;
	margin:0 1px;
	position:relative;
}
p#service img.service_text {
	bottom:7px;
	_bottom:8px;
	position:absolute;
}
